.tnc .modulepadding {
	width: 100%;
}

.tnc-box, .tnc-expander {
	background-color: #f6f6f6;
	padding: 1em;
	font-size: 0.91em;
}

@media (prefers-color-scheme: dark) {
	.tnc-box, .tnc-expander {
		background-color: #333;
	}
}

#tnc-wrapper {
	position: absolute;
	left: -10000px;
	transition: height 0.3s ease-out;
}

#tnc-wrapper .tnc-box:last-child {
	padding-bottom: 2em;
}

.js-measured #tnc-wrapper {
	position: static;
	height: 0;
	overflow: hidden;
}

.js-expanded #tnc-wrapper {
	height: auto;
	height: var(--targetheight, auto);
}

.tnc-box h3, .tnc-expander h3 {
	position: relative;
	padding-left: 1.4rem;
	margin-bottom: 0.8rem;
}

.tnc-expander h3, .tnc-box h3:last-child { margin-bottom: 0; }

.tnc-expander span {
	transition: all 0.3s;
}
.js-expanded .tnc-expander span {
	transform: rotate(180deg);
}

.tnc-box h3 span, .tnc-expander h3 span {
	position: absolute;
	left: 0;
	font-size: 1.2em;
}

.tnc-groupheading {
	font-weight: normal;
	margin-bottom: 0.5em;
	font-family: "NDRSansCondRegular", sans-serif;
	font-size: 0.9em;
}
